Bug 160317 - [MAINTAINER] devel/py-pytest: update to 2.1.1
Summary: [MAINTAINER] devel/py-pytest: update to 2.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sofian Brabez
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-30 19:00 UTC by R.Mahmatkhanov
Modified: 2011-09-13 11:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.02 KB, patch)
2011-08-30 19:00 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-08-30 19:00:27 UTC
- update to 2.1.1
- raise devel/py-pylib required version

Please note, that this patch should be committed AFTER ports/160316

Fix: Patch attached with submission follows:
Comment 1 Sofian Brabez freebsd_committer 2011-09-01 16:44:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sbz

I'll take it.
Comment 2 Pav Lucistnik freebsd_committer 2011-09-13 11:08:32 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter service freebsd_committer 2011-09-13 11:09:04 UTC
pav         2011-09-13 10:08:55 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-pytest      Makefile distinfo 
  Log:
  - Update to 2.1.1
  
  PR:             ports/160317
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru> (maintainer)
  
  Revision  Changes    Path
  1.2       +2 -2      ports/devel/py-pytest/Makefile
  1.2       +2 -2      ports/devel/py-pytest/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"